.version.noticias /* version checker */
{
	color: #000008;
	background-color: #442201;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 570.5188440221694px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -14px;
	margin-bottom: -30px;
	width: 0.01px;/* should not cover content below */
}

#pu732
{
	width: 0.01px;
}

#u732
{
	z-index: 110;
	width: 442px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u358
{
	z-index: 111;
	width: 311px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2586
{
	z-index: 112;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1166
{
	z-index: 113;
	display: block;
}

#u2568
{
	z-index: 114;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 15px;
}

#u1011
{
	z-index: 115;
	display: block;
}

#u359
{
	z-index: 116;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 249px;
	background: transparent url("../images/proyectonormal.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u359
{
	background-image: url('../images/proyectonormal_poster_u1188.png');
}

#u359:hover
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
	background: transparent url("../images/proyectorol.svg") no-repeat center center;
	background-size: contain;
}

#u367
{
	z-index: 117;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 224px;
	background: transparent url("../images/investigadoresnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u367
{
	background-image: url('../images/investigadoresnormal_poster_u1270.png');
}

#u367:hover
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
	background: transparent url("../images/investigadoresrol.svg") no-repeat center center;
	background-size: 62px 62px;
}

#u369
{
	z-index: 118;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 173px;
	background: transparent url("../images/noticiasnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u369
{
	background-image: url('../images/noticiasnormal_poster_u1417.png');
}

#u369.MuseLinkActive
{
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 137px -10000px 0px 0px;
	background: transparent url("../images/noticiasact.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u369.MuseLinkActive
{
	background-image: url('../images/noticiasact_poster_u1579.png');
}

#u368
{
	z-index: 119;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 96px;
	background: transparent url("../images/contactanormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u368
{
	background-image: url('../images/contactanormal_poster_u1473.png');
}

#u368:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 170px -10000px 0px 0px;
}

#u362
{
	z-index: 120;
	width: 62px;
	height: 62px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 6px;
	background: transparent url("../images/faqnormal.svg") no-repeat center center;
	background-size: 62px 62px;
}

.nosvg #u362
{
	background-image: url('../images/faqnormal_poster_u1485.png');
}

#u362:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 62px;
	height: 62px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u636-3
{
	z-index: 121;
	width: 152px;
	min-height: 35px;
	line-height: 19px;
	color: #96BE50;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 206px;
	background: transparent url("../images/noticias.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u636-3
{
	background-image: url('../images/noticias_poster_u541.png');
}

#pamphletu637
{
	z-index: 124;
	width: 0.01px;
	height: 66px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 222px;
}

#u640
{
	z-index: 125;
	width: 66px;
	position: relative;
	margin-right: -10000px;
}

#u641
{
	position: absolute;
	width: 66px;
	height: 66px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u641
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u641:hover
{
	border-color: #999999;
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/investigadoresrol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u367:hover,.nosvg #u641:hover
{
	background-image: url('../images/investigadoresrol_poster_u1276.png');
}

#u642
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 40px;
	left: 66px;
}

#u642popup
{
	z-index: 127;
}

#u643
{
	z-index: 128;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/investigadores.svg") no-repeat center center;
	background-size: cover;
}

#u643:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 152px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: cover;
}

#pamphletu648
{
	z-index: 129;
	width: 0.01px;
	height: 65px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 94px;
}

#u653
{
	z-index: 130;
	width: 65px;
	position: relative;
	margin-right: -10000px;
}

#u654
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u654
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u654:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/contactarol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u654:hover
{
	background-image: url('../images/contactarol_poster_u1467.png');
}

#u651
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 45px;
	left: 28px;
}

#u651popup
{
	z-index: 132;
}

#u652
{
	z-index: 133;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/contacta.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u652
{
	background-image: url('../images/contacta_poster_u523.png');
}

#pamphletu659
{
	z-index: 134;
	width: 0.01px;
	height: 65px;
	padding-bottom: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 3px;
}

#u666
{
	z-index: 135;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u667
{
	position: absolute;
	width: 65px;
	height: 65px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u667
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u667:hover
{
	border-color: #999999;
	width: 65px;
	height: 65px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/faqrol.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u667:hover
{
	background-image: url('../images/faqrol_poster_u1479.png');
}

#u668
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 53px;
}

#u668popup
{
	z-index: 137;
}

#u669
{
	z-index: 138;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/faq.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u669
{
	background-image: url('../images/faq_poster_u517.png');
}

#pamphletu670
{
	z-index: 139;
	width: 0.01px;
	height: 64px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 248px;
}

#u677
{
	z-index: 140;
	width: 64px;
	position: relative;
	margin-right: -10000px;
}

#u678
{
	position: absolute;
	width: 64px;
	height: 64px;
	border-color: #DEDEDE;
	background-color: transparent;
}

.ie #u678
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u678:hover
{
	border-color: #999999;
	width: 64px;
	height: 64px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/proyectorol.svg") no-repeat center center;
	background-size: 62px 62px;
}

.ie #u641:hover,.ie #u654:hover,.ie #u667:hover,.ie #u678:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.nosvg #u359:hover,.nosvg #u678:hover
{
	background-image: url('../images/proyectorol_poster_u1194.png');
}

#u671
{
	position: absolute;
	width: 152px;
	background-color: transparent;
	top: 37px;
	left: 42px;
}

#u671popup
{
	z-index: 142;
}

#u672
{
	z-index: 143;
	width: 152px;
	height: 35px;
	border-width: 0px;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../images/proyecto.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u672
{
	background-image: url('../images/proyecto_poster_u520.png');
}

#u672:hover
{
	width: 152px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/investigadores.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u643,.nosvg #u672:hover
{
	background-image: url('../images/investigadores_poster_u531.png');
}

#pu970
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 465px;
}

#u970
{
	z-index: 47;
	width: 600px;
	position: relative;
}
#u9999
{
	z-index: 60;
	margin-top: 80px;
	width: 600px;
	position: relative;
}
#u998
{
	z-index: 59;
	width: 471px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u999
{
	z-index: 77;
	width: 149px;
	height: 90px;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}

#u975
{
	z-index: 101;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
}

#u977
{
	z-index: 99;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 52px;
}

#u2613
{
	z-index: 100;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 104px;
}

#u972
{
	z-index: 102;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u974
{
	z-index: 103;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u979
{
	z-index: 107;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u971
{
	z-index: 108;
	width: 56px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 303px;
}

#u971:hover
{
	width: 56px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u980
{
	z-index: 105;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 363px;
}

#u976
{
	z-index: 104;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 415px;
}

#u975:hover,#u977:hover,#u2613:hover,#u972:hover,#u974:hover,#u979:hover,#u980:hover,#u976:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u978
{
	z-index: 98;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 467px;
}

#u973
{
	z-index: 106;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	left: 519px;
}

#u976.MuseLinkActive,#u978:hover,#u973:hover
{
	width: 40px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u989
{
	z-index: 144;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 261px;
	margin-top: 60px;
	position: relative;
}

#u2607
{
	z-index: 94;
	width: 167px;
	background-color: transparent;
	margin-left: 397px;
	margin-top: 46px;
	position: relative;
}

#u1913
{
	z-index: 95;
	display: block;
}

#pu1884
{
	width: 0.01px;
	margin-top: 34px;
}

#u1884
{
	z-index: 22;
	width: 789px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#tab-panelu1791
{
	z-index: 23;
	width: 636px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u1805
{
	z-index: 24;
	width: 636px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1810
{
	z-index: 25;
	width: 316px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #DEDEDE;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1810:hover
{
	border-style: solid;
	border-width: 1px;
	background-color: #C8C8C8;
	width: 316px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1810.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 316px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u1812-6
{
	z-index: 26;
	width: 316px;
	min-height: 24px;
	border-color: #999999;
	background-color: transparent;
	line-height: 24px;
	color: #999999;
	text-align: center;
	font-size: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u1810:hover #u1812-6
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 316px;
	margin: 0px -10000px 0px 0px;
}

#u1810.TabbedPanelsTabSelected #u1812-6
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 316px;
	margin: 0px -10000px 0px 0px;
}

#u1814
{
	z-index: 32;
	width: 317px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	background-color: #DEDEDE;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u1814:hover
{
	border-style: solid;
	border-width: 1px;
	background-color: #C8C8C8;
	width: 317px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1814.TabbedPanelsTabSelected
{
	border-style: solid;
	background-color: #FFFFFF;
	width: 317px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
	border-width: 1px 1px 0px;
}

#u1815-6
{
	z-index: 33;
	width: 317px;
	min-height: 24px;
	border-color: #999999;
	background-color: transparent;
	line-height: 24px;
	color: #999999;
	text-align: center;
	font-size: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u1814:hover #u1815-6
{
	border-color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 0px -10000px 0px 0px;
}

#u1814.TabbedPanelsTabSelected #u1815-6
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 317px;
	margin: 0px -10000px 0px 0px;
}

#u1810.TabbedPanelsTabSelected #u1812-6 p,#u1810.TabbedPanelsTabSelected #u1812-6 span,#u1814.TabbedPanelsTabSelected #u1815-6 p,#u1814.TabbedPanelsTabSelected #u1815-6 span
{
	font-size: 17px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1812-2,#u1815-2
{
	color: #96BE50;
}

#u1792
{
	z-index: 39;
	width: 636px;
	background-color: transparent;
	position: relative;
}

#u1797
{
	z-index: 40;
	width: 636px;
	height: 335px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u1801
{
	z-index: 41;
	width: 596px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 27px 20px 12px;
}

#u1852-10
{
	z-index: 42;
	width: 596px;
	min-height: 46px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u1852-3 > li:before
{
	margin-right: 2px;
	content: '•';
	margin-top: 0px;
	color: #96BE50;
}

#u1852-2
{
	color: #646464;
	font-weight: normal;
}

#u1856-8
{
	z-index: 52;
	width: 596px;
	min-height: 46px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u2658-8
{
	z-index: 60;
	width: 596px;
	min-height: 46px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 4px;
	position: relative;
}

#u2661-8
{
	z-index: 68;
	width: 596px;
	min-height: 46px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	left: -1px;
	margin-top: 4px;
	position: relative;
}

#u2664-8
{
	z-index: 76;
	width: 596px;
	min-height: 46px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	left: -1px;
	margin-top: 4px;
	position: relative;
}

#u2667-8
{
	z-index: 84;
	width: 596px;
	min-height: 46px;
	background-color: transparent;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	left: -1px;
	margin-top: 4px;
	position: relative;
}

#u1852-3,#u1856-6,#u2658-6,#u2661-6,#u2664-6,#u2667-6
{
	padding-left: 2px;
}

#u1852-3.rtl-list,#u1856-6.rtl-list,#u2658-6.rtl-list,#u2661-6.rtl-list,#u2664-6.rtl-list,#u2667-6.rtl-list
{
	padding-left: 0px;
	padding-right: 2px;
}

#u1856-6 > li:before,#u2658-6 > li:before,#u2661-6 > li:before,#u2664-6 > li:before,#u2667-6 > li:before
{
	margin-right: 2px;
	content: '•';
	color: #96BE50;
}

#u1852-3.rtl-list > li:before,#u1856-6.rtl-list > li:before,#u2658-6.rtl-list > li:before,#u2661-6.rtl-list > li:before,#u2664-6.rtl-list > li:before,#u2667-6.rtl-list > li:before
{
	margin-right: 0px;
	margin-left: 2px;
}

#u1852-4,#u1856,#u2658,#u2661,#u2664,#u2667
{
	color: #646464;
}

#u1852-5,#u1852-6,#u1856-2,#u1856-3,#u2658-2,#u2658-3,#u2661-2,#u2661-3,#u2664-2,#u2664-3,#u2667-2,#u2667-3
{
	font-weight: bold;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.TabbedPanelsTab /* pamphlet2 */
{
	cursor: pointer;
}

#u1830
{
	z-index: 92;
	width: 77px;
	height: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	border-width: 0px 1px 1px 0px;
}

#u1831
{
	z-index: 93;
	width: 76px;
	height: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 712px;
	border-width: 0px 0px 1px 1px;
}

#u1890
{
	z-index: 96;
	width: 142px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#U1891_animation
{
	width: 142px;
	height: 150px;
}

#u981
{
	z-index: 109;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 838px;
}

#u1892
{
	z-index: 2;
	width: 747px;
	margin-left: 107px;
	top: -21px;
	margin-bottom: -21px;
	position: relative;
}

#u223
{
	z-index: 3;
	width: 747px;
	height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u962
{
	z-index: 4;
	width: 459px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 144px;
}

#u224-5
{
	z-index: 5;
	width: 140px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u225-7
{
	z-index: 10;
	width: 180px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u226-5
{
	z-index: 17;
	width: 151px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 17px;
	padding-bottom: 57px;
}

